Jump to content

Archived

This topic is now archived and is closed to further replies.

imagixx

Failure Opening Languages

Recommended Posts

Hello All,

 

Sorry about my last post - attempted to delete, but ...

 

Here's my problem:

 

I'm migrating from phpShop to osCommerce v. 2.2 Milestone 2. After unpacking and running the install, and getting a "Successfully Installed," when I click on Catalog, I get:

 

Fatal error: Failed opening required 'includes/languages/.php' (include_path='') in /home3/www/rms-republic/catalog/includes/application_top.php on line 285

 

When I go to Admin, I get:

 

Fatal error: Failed opening required 'includes/languages/.php' (include_path='') in /home3/www/rms-republic/catalog/admin/includes/application_top.php on line 130

 

I'm sure it's right before my nose. Checked my paths, and this board before posting. Running on Apache, Linux.

 

TIA.

 

Marty

Share this post


Link to post
Share on other sites

×